{
  name: "Grass Memory",
  spritenum: 678,
  onMemory: 'Grass',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Grass",
  itemUser: ["Silvally-Grass"],
  num: 914,
  gen: 7,
  isNonstandard: "Past",
}